## python-websocketd 0.5

=== requirements.txt ===
fhs-paths==1.1
network-wrapper==0.3
