## python-websocketd 0.4

=== debian/changelog ===
python-websocketd (0.4-1) unstable; urgency=medium

  * Update standards version to 4.6.1.
  * Use https link for copyright format.

 -- Bas Wijnen <wijnen@debian.org>  Tue, 31 May 2022 13:31:35 +0200

python-websocketd (0.3-1) unstable; urgency=medium

  * Update pip packaging.
  * Use numpy for unmasking.

 -- Bas Wijnen <wijnen@debian.org>  Tue, 31 May 2022 10:35:22 +0200

python-websocketd (0.2-1) unstable; urgency=medium

  * New release.
  * Upload to Debian archive. Closes: #1010013

 -- Bas Wijnen <wijnen@debian.org>  Fri, 22 Apr 2022 16:18:31 +0200

python-websocketd (0.1-1) unstable; urgency=medium

  * Initial release.

 -- Bas Wijnen <wijnen@debian.org>  Mon, 30 Nov 2015 11:28:34 -0500
