=== debian/control ===
Source: python-websocketd
Section: python
Priority: optional
Maintainer: Bas Wijnen <wijnen@debian.org>
Build-Depends: debhelper (>= 10), python3-all, dh-python, doxygen, python3-doxypypy | doxypy, libjs-jquery, graphviz, python3-setuptools, pybuild-plugin-pyproject, python3-network
Standards-Version: 4.6.1

Package: python3-websocketd
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-network, python3
Description: python module for creating a http server which uses WebSockets
 This module uses the network module to create a server, and implements http(s)
 and WebSockets over those connections.  With only 6 lines of code you have a
 working system.  You only have to add what you want your server to do.

Package: python3-websocketd-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: python3-websocketd (= ${source:Version}), python3-network-doc
Description: API documentation for python3-websocketd
 This module uses the network module to create a server, and implements http(s)
 and WebSockets over those connections.  With only 6 lines of code you have a
 working system.  You only have to add what you want your server to do.
 .
 This package contains the API documentation.
