## python-websocketd 0.5

=== debian/changelog ===
python-websocketd (0.5-1) unstable; urgency=medium

  * Add requirements.txt.
  * Set Multi-Arch: foreign.
  * Use callable() again instead of code from abc module.
  * Update standards version to 4.6.2. No changes needed.
  * Update doxygen configuration.
  * Rename internal functions so they cannot be called remotely.
  * Add package tests.

 -- Bas Wijnen <wijnen@debian.org>  Sun, 19 Feb 2023 10:53:18 +0100
